<?php
/**
 * This file adds the single ${Custom Post Type Single Name 1} post type template to the ${Theme Name} Theme.
 *
 * @author BrewPixel
 * @package ${Theme Name}
 *
 * @todo Move actions next to the functions in order to be able to delete the code which is not used in an easier fashion.
 */

/**
 * List of Action Hooks on Front End:
 *
 * muplugins_loaded
 * registered_taxonomy
 * registered_post_type
 * plugins_loaded
 * IF GRAVITY FORMS:
 *     gform_loaded
 * END IF GRAVITY FORMS;
 * load_textdomain
 * sanitize_comment_cookies
 * setup_theme
 * unload_textdomain
 * genesis_pre
 * genesis_init
 * genesis_pre_framework
 * genesis_admin_init
 * genesis_setup
 * register_sidebar
 * auth_cookie_malformed
 * auth_cookie_valid
 * set_current_user
 * after_setup_theme
 * genesis_register_nav_menus
 * init
 * widgets_init
 * wp_register_sidebar_widget
 * IF ? default page and blog home archive:
 *     update_option
 *     update_option__transient_doing_cron
 *     updated_option
 *     set_transient_doing_cron
 *     setted_transient
 *     http_api_debug
 * END IF ? default page and blog home archive;
 * wp_default_scripts
 * wp_default_styles
 * wp_loaded
 * parse_request
 * send_headers
 * parse_tax_query
 * parse_query
 * pre_get_posts
 * posts_selection
 * wp
 * template_redirect
 * admin_bar_init
 * add_admin_bar_menus
 * get_header
 * genesis_doctype
 * <!DOCTYPE html>
 * <html <?php language_attributes( 'html' ); ?>>
 *     <head <?php echo genesis_attr( 'head' ); ?>>
 *     <meta charset="<?php bloginfo( 'charset' ); ?>" />
 *     genesis_title
 *     genesis_meta
 *     wp_head
 *         wp_enqueue_scripts
 *         IF mc4wp plugin:
 *             mc4wp_register_form_assets
 *             mc4wp_load_form_stylesheets
 *         END IF mc4wp plugin;
 *         wp_print_styles
 *         wp_print_scripts
 *     </head>
 *     <body>
 *         genesis_before
 *         <div> *wrap*
 *             genesis_before_header
 *             genesis_header
 *                 genesis_site_title
 *                 genesis_site_description
 *                 genesis_header_right
 *                 dynamic_sidebar_before
 *                 dynamic_sidebar_after
 *             genesis_after_header
 *             <div> *site-inner*
 *                 <div> structural wrap site-inner
 *                     genesis_before_content_sidebar_wrap
 *                     genesis_before_content
 *                     <main> MAIN ELEMENT OPEN
 *                         genesis_before_loop
 *                         genesis_loop
 *                         genesis_before_while
 *                         loop_start
 *                         the_post
 *                         genesis_before_entry
 *                         <article>
 *                             genesis_entry_header
 *                             genesis_before_entry_content
 *                             genesis_entry_content
 *                             genesis_after_entry_content
 *                             genesis_entry_footer
 *                         </article>
 *                         genesis_after_entry
 *                         IF COMMENTS:
 *                             parse_comment_query
 *                             pre_get_comments
 *                             genesis_before_comments
 *                             genesis_comments
 *                             genesis_list_comments
 *                             genesis_before_comment
 *                             genesis_after_comment
 *                             genesis_after_comments
 *                             IF PINGS:
 *                                 genesis_before_pings
 *                                 genesis_pings
 *                                 genesis_after_pings
 *                             END IF PINGS;
 *                             genesis_before_comment_form
 *                             genesis_comment_form
 *                             comment_form_before
 *                             comment_form_top
 *                             IF NOT LOGGED IN:
 *                             		comment_form_before_fields
 *                                	comment_form_after_fields
 *                             END IF NOT LOGGED IN;
 *                             IF LOGGED IN:
 *                             comment_form_logged_in_after
 *                             END IF LOGGED IN;
 *                             comment_form
 *                             comment_form_after
 *                             genesis_after_comment_form
 *                         END IF COMMENTS;
 *                         loop_end
 *                         genesis_after_endwhile
 *                         genesis_after_loop
 *                         IF LAYOUT INCLUDES GENESIS SIDEBAR:
 *                             get_sidebar
 *                             genesis_before_sidebar_widget_area
 *                             genesis_sidebar
 *                         END IF LAYOUT INCLUDES GENESIS SIDEBAR;
 *                         dynamic_sidebar
 *                         IF mc4wp plugin:
 *                             mc4wp_output_form
 *                         END IF mc4wp plugin;
 *                         metadata_lazyloader_queued_objects
 *                         IF LAYOUT INCLUDES GENESIS SIDEBAR:
 *                             genesis_after_sidebar_widget_area
 *                         END IF LAYOUT INCLUDES GENESIS SIDEBAR;
 *                     </main> MAIN ELEMENT CLOSE
 *                     genesis_after_content
 *                     genesis_after_content_sidebar_wrap
 *                     get_footer
 *                 </div> structural wrap site-inner
 *             </div> //* end .site-inner or #inner
 *             genesis_before_footer
 *             IF SEARCH WIDGET IN FOOTER:
 *                 pre_get_search_form
 *             END IF SEARCH WIDGET IN FOOTER;
 *             genesis_footer
 *             genesis_after_footer
 *         </div> //* end .site-container or #wrap
 *         genesis_after
 *         wp_footer
 *     </body>
 * </html>
 * IF mc4wp plugin:
 *     mc4wp_load_form_scripts
 * END IF mc4wp plugin;
 * wp_print_footer_scripts
 * IF LOGGED IN:
 *     admin_bar_menu
 *     wp_before_admin_bar_render
 *     wp_after_admin_bar_render
 * END IF LOGGED IN;
 */

// @TODO: Do we want to force full width layout?
// Force full width content.
// add_filter( 'genesis_pre_get_option_site_layout', '__genesis_return_full_width_content' );

// @TODO: Do we want to remove the post info from the entry header?
// Remove the entry meta in the entry header (requires HTML5 theme support).
// remove_action( 'genesis_entry_header', 'genesis_post_info', 12 );

// @TODO: Do we want to remove the post content so we can add it manually?
// Remove standard post content output.
// remove_action( 'genesis_post_content', 'genesis_do_post_content' );
// remove_action( 'genesis_entry_content', 'genesis_do_post_content' );

// @TODO: Do we want to remove the post meta from after the post content?
// Remove the post meta function.
// remove_action( 'genesis_after_post_content', 'genesis_post_meta' );

// Remember you can add priorities if needed. e.g. add_action( 'genesis_entry_content', 'theme_prefix_lowercase_underscore_no_spaces_page_slug_entry_content', 4 ); .
add_action( 'genesis_before_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap1', 1 );
add_action( 'genesis_before_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap10', 10 );
add_action( 'genesis_before_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap' );
add_action( 'genesis_before_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap999', 999 );
add_action( 'genesis_before_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content1', 1 );
add_action( 'genesis_before_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content10', 10 );
add_action( 'genesis_before_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content' );
add_action( 'genesis_before_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content999', 999 );

add_action( 'genesis_before_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop1', 1 );
add_action( 'genesis_before_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop10', 10 );
add_action( 'genesis_before_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop' );
add_action( 'genesis_before_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop999', 999 );
add_action( 'genesis_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop1', 1 );
add_action( 'genesis_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop10', 10 );
add_action( 'genesis_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop' );
add_action( 'genesis_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop999', 999 );
add_action( 'loop_start', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start1', 1 );
add_action( 'loop_start', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start10', 10 );
add_action( 'loop_start', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start' );
add_action( 'loop_start', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start999', 999 );
add_action( 'genesis_before_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry1', 1 );
add_action( 'genesis_before_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry10', 10 );
add_action( 'genesis_before_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry' );
add_action( 'genesis_before_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry999', 999 );
add_action( 'genesis_entry_header', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header1', 1 );
add_action( 'genesis_entry_header', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header10', 10 );
add_action( 'genesis_entry_header', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header' );
add_action( 'genesis_entry_header', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header999', 999 );
add_action( 'genesis_entry_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content1', 1 );
add_action( 'genesis_entry_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content10', 10 );
add_action( 'genesis_entry_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content' );
add_action( 'genesis_entry_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content999', 999 );
add_action( 'genesis_entry_footer', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer1', 1 );
add_action( 'genesis_entry_footer', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer10', 10 );
add_action( 'genesis_entry_footer', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer' );
add_action( 'genesis_entry_footer', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer999', 999 );
add_action( 'genesis_after_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry1', 1 );
add_action( 'genesis_after_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry10', 10 );
add_action( 'genesis_after_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry' );
add_action( 'genesis_after_entry', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry999', 999 );


add_action( 'genesis_before_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments1', 1 );
add_action( 'genesis_before_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments10', 10 );
add_action( 'genesis_before_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments' );
add_action( 'genesis_before_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments999', 999 );
add_action( 'genesis_list_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments1', 1 );
add_action( 'genesis_list_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments10', 10 );
add_action( 'genesis_list_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments' );
add_action( 'genesis_list_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments999', 999 );
add_action( 'genesis_before_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment1', 1 );
add_action( 'genesis_before_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment10', 10 );
add_action( 'genesis_before_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment' );
add_action( 'genesis_before_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment999', 999 );
add_action( 'genesis_after_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment1', 1 );
add_action( 'genesis_after_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment10', 10 );
add_action( 'genesis_after_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment' );
add_action( 'genesis_after_comment', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment999', 999 );
add_action( 'genesis_after_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments1', 1 );
add_action( 'genesis_after_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments10', 10 );
add_action( 'genesis_after_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments' );
add_action( 'genesis_after_comments', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments999', 999 );
add_action( 'genesis_before_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings1', 1 );
add_action( 'genesis_before_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings10', 10 );
add_action( 'genesis_before_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings' );
add_action( 'genesis_before_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings999', 999 );
add_action( 'genesis_after_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings1', 1 );
add_action( 'genesis_after_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings10', 10 );
add_action( 'genesis_after_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings' );
add_action( 'genesis_after_pings', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings999', 999 );
add_action( 'genesis_before_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form1', 1 );
add_action( 'genesis_before_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form10', 10 );
add_action( 'genesis_before_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form' );
add_action( 'genesis_before_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form999', 999 );
add_action( 'genesis_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form1', 1 );
add_action( 'genesis_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form10', 10 );
add_action( 'genesis_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form' );
add_action( 'genesis_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form999', 999 );
add_action( 'comment_form_before', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before1', 1 );
add_action( 'comment_form_before', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before10', 10 );
add_action( 'comment_form_before', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before' );
add_action( 'comment_form_before', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before999', 999 );
add_action( 'comment_form_top', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top1', 1 );
add_action( 'comment_form_top', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top10', 10 );
add_action( 'comment_form_top', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top' );
add_action( 'comment_form_top', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top999', 999 );
add_action( 'comment_form_before_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields1', 1 );
add_action( 'comment_form_before_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields10', 10 );
add_action( 'comment_form_before_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields' );
add_action( 'comment_form_before_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields999', 999 );
add_action( 'comment_form_after_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields1', 1 );
add_action( 'comment_form_after_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields10', 10 );
add_action( 'comment_form_after_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields' );
add_action( 'comment_form_after_fields', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields999', 999 );
add_action( 'comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form1', 1 );
add_action( 'comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form10', 10 );
add_action( 'comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form' );
add_action( 'comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form999', 999 );
add_action( 'comment_form_after', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after1', 1 );
add_action( 'comment_form_after', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after10', 10 );
add_action( 'comment_form_after', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after' );
add_action( 'comment_form_after', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after999', 999 );
add_action( 'after_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form1', 1 );
add_action( 'after_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form10', 10 );
add_action( 'after_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form' );
add_action( 'after_comment_form', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form999', 999 );


add_action( 'loop_end', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end1', 1 );
add_action( 'loop_end', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end10', 10 );
add_action( 'loop_end', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end' );
add_action( 'loop_end', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end999', 999 );
add_action( 'genesis_after_endwhile', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile1', 1 );
add_action( 'genesis_after_endwhile', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile10', 10 );
add_action( 'genesis_after_endwhile', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile' );
add_action( 'genesis_after_endwhile', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile999', 999 );
add_action( 'genesis_after_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop1', 1 );
add_action( 'genesis_after_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop10', 10 );
add_action( 'genesis_after_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop' );
add_action( 'genesis_after_loop', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop999', 999 );

add_action( 'genesis_after_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content1', 1 );
add_action( 'genesis_after_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content10', 10 );
add_action( 'genesis_after_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content' );
add_action( 'genesis_after_content', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content999', 999 );
add_action( 'genesis_after_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap1', 1 );
add_action( 'genesis_after_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap10', 10 );
add_action( 'genesis_after_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap' );
add_action( 'genesis_after_content_sidebar_wrap', 'theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap999', 999 );

/**
 * Before content_sidebar_wrap 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap1() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before content_sidebar_wrap 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before content_sidebar_wrap default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before content_sidebar_wrap 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content_sidebar_wrap999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Before content 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before content 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before content default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before content 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_content999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Before loop 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before loop 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before loop default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before loop 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_loop999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Loop 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Loop 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Loop default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Loop 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Loop start 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Loop start 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Loop start default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Loop start 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_start999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Before entry 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before entry 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before entry default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before entry 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_entry999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Entry header 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header1() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Entry header 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Entry header default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Entry header 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_header999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Entry content 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Entry content 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Entry content default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Entry content 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_content999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Entry footer 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Entry footer 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Entry footer default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Entry footer 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_entry_footer999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After entry 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After entry 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After entry default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After entry 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_entry999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Before comments 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before comments 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before comments default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before comments 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comments999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * List comments 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * List comments 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * List comments default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * List comments 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_list_comments999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Before comment 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before comment 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before comment default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before comment 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After comment 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After comment 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After comment default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After comment 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After comments 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After comments 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After comments default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After comments 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comments999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Before pings 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before pings 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before pings default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before pings 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_pings999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After pings 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After pings 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After pings default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After pings 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_pings999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Before comment form 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Before comment form 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Before comment form default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Before comment form 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_before_comment_form999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Comment form 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Comment form 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Comment form default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Comment form 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_genesis_comment_form999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Comment form before 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Comment form before 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Comment form before default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Comment form before 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Comment form top 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Comment form top 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Comment form top default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Comment form top 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_top999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Comment form before fields 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Comment form before fields 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Comment form before fields default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Comment form before fields 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_before_fields999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Comment form after fields 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Comment form after fields 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Comment form after fields default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Comment form after fields 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after_fields999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Comment form 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Comment form 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Comment form default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Comment form 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Comment form after 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Comment form after 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Comment form after default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Comment form after 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_comment_form_after999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After comment form 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After comment form 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form10() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After comment form default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After comment form 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_comment_form999() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * Loop end 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * Loop end 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * Loop end default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * Loop end 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_loop_end999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After endwhile 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After endwhile 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After endwhile default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After endwhile 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_endwhile999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After loop 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After loop 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After loop default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After loop 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_loop999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After content 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After content 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After content default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After content 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

/**
 * After content_sidebar_wrap 1.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap1() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' 1'; ?> -->
	<?php
}

/**
 * After content_sidebar_wrap 10.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap10() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 10'; ?> -->
	<?php
}

/**
 * After content_sidebar_wrap default.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap() {
	?>
<!-- <?php echo esc_html( current_filter() ) . ' default'; ?> -->
	<?php
}

/**
 * After content_sidebar_wrap 999.
 */
function theme_prefix_lowercase_underscore_no_spaces_single_custom_post_type_1_lowercase_underscore_no_spaces_after_content_sidebar_wrap999() {
	?>
	<!-- <?php echo esc_html( current_filter() ) . ' 999'; ?> -->
	<?php
}

genesis();
